@import "../../stylesheets/base.css";

/*
blue : 135797
grey : e5e7ed
green : 5c5a2f
*/


h6, h6 a:link, h6 a:visited {color:#bf7326;}
div.comments-and-related {border-top:3px solid #bf7326;}
    
h1, h2, h3, h4, h5   { font-weight:normal; }
h1 a, h2 a, h3 a, h4 a, h5 a, a {color:#135797;}

a {color:#224973;}
a:hover {color:#bf7326;}

body    { background: #313d4a; }
#pre_header, #header, #body, #subnav {
  background: url("../images/bg.png") repeat-y top center;
}
#body .block { background-color: #fff; }
#footer {border-top:none; width:1016px; position:relative; margin:0 auto; padding:0; }

#header .block {height:120px; }
body.home #header .block {height:152px;}

#weather {bottom:40px; padding-top:10px; height:55px;}
#weather .icon {margin:-10px 10px 0 0 ;}

#breaking_news {background-color:#e5e7ed;}

#user {bottom:57px;}

#header-search { z-index:5; right:10px; }
#header-search p a { display:block; float:left; background:#135797; font-size:12px; padding:1px 3px; margin:1px 0; line-height:16px;}

#header h1    { left:50%; width:432px; margin-left:-210px; margin-top:15px; }
#header h1 a  { padding-top: 60px; background: url(../images/logo_tm.png) no-repeat; overflow: hidden; }
body.home #header h1    { left:50%; width:432px; margin-left:-210px; margin-top:40px; }
body.home #header h1 a  { padding-top: 60px; background: url(../images/logo_tm.png) no-repeat; overflow: hidden; }

#heading, body.detail #heading, #heading-sm {  border:none; border-bottom:2px solid #e6e8eb;}

#rail .container { margin-top:7px; border-top:1px solid #b3c9e1;padding-top:6px; }

#nav-bar    { background: #f7f7f7; height:32px; position:absolute; bottom:0px; width:960px; z-index:2; border-top:3px solid #bf7326; border-bottom:1px solid #e6e8eb;}
#site-nav   { bottom:7px; left:5px;}
#site-nav a, #site-nav span.help-text { color:#224973; }

.menu a.menu-button, .menu a.menu-button-on { display: block; padding-top: 15px; width: 15px; height: 0; background: url(../images/arrows/hollow-down.gif) no-repeat; overflow: hidden; }

.alert-subscribe {background:#e5e7ed; padding:5px;}

.forward {background: url(../images/arrows/hollow-right.gif) no-repeat right 50%; padding-top:1px; padding-bottom:1px;}
.back {background: url(../images/arrows/hollow-left.gif) no-repeat left 50%}

#footer dl dt { color:#b0b9bf;}
#footer dl dd, #footer dl dd a {color:#7f8c85;}
#footer p small, #footer p small a {color:#b0b9bf;}



